RubyGems Navigation menu

aws-sdk-polly 1.17.0

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.17.0 - March 18, 2019 (21.5 KB)
  2. 1.16.0 - March 14, 2019 (21.5 KB)
  3. 1.15.0 - November 20, 2018 (21.5 KB)
  4. 1.14.1 - November 16, 2018 (21.5 KB)
  5. 1.14.0 - November 13, 2018 (21.5 KB)
Show all versions (31 total)

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

1d3d07e667ce8b37a122ec11576b64813270a22ee9b24ecf91618294095fca89

Total downloads 14,662,936

For this version 0

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: